Subject: Ticket Assigned - Returns My order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Apr 2020 19:48:48 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order Hi all
Order no 6475100325
I'm taken my order but one pajama set the size of shirt different of the pants
I want the size 4-5 years
the shirt correct size but the pants it’s 6-7 years
I want the returns this set in the picture

السلام عليكم
Order no 6475100325
استلمت طلبيتي وفيه خطا في احد اطقم البجامات
مقاس البلوزه مختلف عن مقاس البنطلون ابغا استرجعها

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/642884